#files-and-images span.note {
	font-size: 12px;
}

#files-and-images #qrCode {
	width: 470px;
	float:right;
	border: 1px solid #999;
	margin-top: 10px;
	padding: 10px 20px 0;
	text-align: center;
}

#files-and-images #uploader {
	width: 470px;
	float: left;
}

#files-and-images #qrCode,
#files-and-images #status {
	min-height: 140px;
}


#files-and-images #qrCode input {
	width: 400px;
	margin-bottom: 10px;
}